@charset "utf-8";
div{ overflow:hidden;}
body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:12px; color:#4B4B4B;line-height:21px;}
input,SELECT,select {font-family: Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#4B4B4B;line-height:21px}

A:link { COLOR: #4B4B4B; text-decoration: none;}
A:visited {	COLOR: #4B4B4B; text-decoration: none; }
A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline; }
A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline; }

.container{clear: both; background-color:#FFFFFF;width: 1004px;margin: 0px auto;overflow: hidden}
.container19da{ background-color:#FFFFFF;width: 1004px; margin: 0px auto; overflow: hidden;}
.space{margin: 0px auto; background-color:#FFFFFF;overflow:hidden;clear:both;}
.clear{clear:both;}

/*font*/
.f14wb{font-size:14px;color:#fff;font-family: Arial;font-weight:bold;}
.f16ls{font-size:16px;color:#0AB3D1;font-family: Arial;font-weight:bold;}
.f14lb{font-size:14px;color:#2F5884;font-family: Arial;font-weight:bold;}


.f12 A:link {font-size:12px;COLOR: #4B4B4B; text-decoration: none;}
.f12 A:visited {font-size:12px;COLOR: #4B4B4B; text-decoration: none; }
.f12 A:active {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline; }
.f12 A:hover {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline; }



.font12h {font-size:12px;color:#9A9A9A;font-family: Arial,Helvetica,Times New Roman, sans-serif;}
.font11h {font-size:11px;color:#9A9A9A;font-family:Arial,Helvetica,Times New Roman, sans-serif;}
.f12bl{color:#325F8B;TEXT-DECORATION: none;font-weight:bold;}
.f12bln{font-size:12px;color:#325F8B;TEXT-DECORATION: none;font-weight:bold;}
.f12l{color:#325F8B;TEXT-DECORATION: none;}

.f12w {COLOR: #fff;font-size:12px;}
.f12w A:link { COLOR: #fff; text-decoration: none;}
.f12w A:visited {	COLOR: #fff; text-decoration: none; }
.f12w A:active {	COLOR: #fff; TEXT-DECORATION: underline; }
.f12w A:hover {	COLOR: #fff; TEXT-DECORATION: underline; }


.f12hs{font-size:12px;color:#4B4B4B;line-height:21px;}
.f12hs A:link {font-size:12px; COLOR: #4B4B4B; text-decoration: none;font-weight:bold;line-height:21px;}
.f12hs A:visited {font-size:12px;COLOR: #4B4B4B; text-decoration: none;font-weight:bold ;line-height:21px;}
.f12hs A:active {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline; font-weight:bold;line-height:21px;}
.f12hs A:hover {font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold;line-height:21px; }

.f12hs1{font-size:12px;color:#4B4B4B;}
.f12hs1 A:link {font-size:12px; COLOR: #4B4B4B; text-decoration: none;}
.f12hs1 A:visited {	font-size:12px;COLOR: #4B4B4B; text-decoration: none;}
.f12hs1 A:active {	font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;}
.f12hs1 A:hover {	font-size:12px;COLOR: #4B4B4B; TEXT-DECORATION: underline;}

.f12bot{color:#EE7C01;}
.f12bot A:link { COLOR: #EE7C01; text-decoration: none;}
.f12bot A:visited {	COLOR: #EE7C01; text-decoration: none;}
.f12bot A:active {	COLOR: #EE7C01; TEXT-DECORATION: underline;}
.f12bot A:hover {	COLOR: #EE7C01; TEXT-DECORATION: underline;}


.f14bot{color:#EE7C01;font-size:14px; font-weight:bold;}
.f14bot A:link { COLOR: #EE7C01; text-decoration: none;font-weight:bold}
.f14bot A:visited {	COLOR: #EE7C01; text-decoration: none;font-weight:bold }
.f14bot A:active {	COLOR: #EE7C01; TEXT-DECORATION: underline; font-weight:bold}
.f14bot A:hover {	COLOR: #EE7C01; TEXT-DECORATION: underline;font-weight:bold }

.f14bot3{color:#4B4B4B;font-size:12px;}
.f14bot3 A:link {font-size:14px; COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f14bot3 A:visited {font-size:14px;	COLOR:#4B4B4B; text-decoration: none;font-weight:bold }
.f14bot3 A:active {	font-size:14px;COLOR:#4B4B4B; TEXT-DECORATION: underline; font-weight:bold}
.f14bot3 A:hover {font-size:14px;	COLOR:#4B4B4B; TEXT-DECORATION: underline;font-weight:bold }



.f14bot2{color:#4B4B4B;font-size:12px;}
.f14bot2 A:link { COLOR: #EE7C01; text-decoration: none;font-weight:bold}
.f14bot2 A:visited {	COLOR: #EE7C01; text-decoration: none;font-weight:bold }
.f14bot2 A:active {	COLOR: #EE7C01; TEXT-DECORATION: underline; font-weight:bold}
.f14bot2 A:hover {	COLOR: #EE7C01; TEXT-DECORATION: underline;font-weight:bold }





.f14b{font-weight:bold;font-size:14px;}

.f14hs1{font-size:14px;color:#4B4B4B;line-height:21px;}
.f14hs1 A:link { COLOR: #4B4B4B; text-decoration: none;}
.f14hs1 A:visited {	COLOR: #4B4B4B; text-decoration: none;}
.f14hs1 A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline;}
.f14hs1 A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline;}

.f14w{font-size:14px;COLOR: #fff; text-decoration: none;}
.f14w A:link { font-size:14px;COLOR: #fff; text-decoration: none;}
.f14w A:visited {font-size:14px;	COLOR: #fff; text-decoration: none; }
.f14w A:active {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; }
.f14w A:hover {	font-size:14px;COLOR: #fff; TEXT-DECORATION: underline; }

.f14hs1b{font-size:14px;color:#4B4B4B;line-height:21px;font-weight:bold}
.f14hs1b A:link { COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f14hs1b A:visited {	COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f14hs1b A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold}
.f14hs1b A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold}

.f14hs1b2{font-size:14px;color:#4B4B4B;line-height:21px;}
.f14hs1b2 A:link { COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f14hs1b2 A:visited {	COLOR: #4B4B4B; text-decoration: none;font-weight:bold}
.f14hs1b2 A:active {	COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold}
.f14hs1b2 A:hover {	COLOR: #4B4B4B; TEXT-DECORATION: underline;font-weight:bold}

.f14red{color:#EB5901;font-size:14px;font-weight:bold;}
.f14red A:link { COLOR: #EB5901; text-decoration: none;font-weight:bold}
.f14red A:visited {	COLOR: #EB5901; text-decoration: none;font-weight:bold}
.f14red A:active {	COLOR: #EB5901; TEXT-DECORATION: underline;font-weight:bold}
.f14red A:hover {	COLOR: #EB5901; TEXT-DECORATION: underline;font-weight:bold}

.f14red2{color:#993302;font-size:14px;font-weight:bold;}
.f14red2 A:link { COLOR: #993302; text-decoration: none;font-weight:bold}
.f14red2 A:visited {	COLOR: #993302; text-decoration: none;font-weight:bold}
.f14red2 A:active {	COLOR: #993302; TEXT-DECORATION: underline;font-weight:bold}
.f14red2 A:hover {	COLOR: #993302; TEXT-DECORATION: underline;font-weight:bold}

.sport_12h{color:#ffffff;font-size:12px; line-height:22px;}
.sport_12h A:link { COLOR: #FFC327; text-decoration: none;font-weight:bold;line-height:22px;}
.sport_12h A:visited {	COLOR: #FFC327; text-decoration: none;font-weight:bold;line-height:22px;}
.sport_12h A:active {	COLOR: #FFC327; TEXT-DECORATION: underline;font-weight:bold;line-height:22px;}
.sport_12h A:hover {	COLOR: #FFC327; TEXT-DECORATION: underline;font-weight:bold;line-height:22px;}





/*top*/
.top1{width:1004px;float:left;}
.top1_logo{width:164px;height:69px;float:left;}
.top1_toppic{width:470px;padding-left:20px;padding-top:4px;float:left;}

.top1_cho{width:340px;padding-left:10px;padding-top:20px;float:left;}

.top1_logo1{width:164px;height:28px;float:left;}
.login{width:476px;height:23px;border:1px solid #E2E7ED;padding-top:2px;}

.top1_toppic1{width:478px;height:28px;padding-left:12px;float:left;}
.top1_cho1{width:340px;height:28px;padding-left:10px;float:left;}
.top2_a{width:1004px;height:31px;background:url(../images/seacher_bg.jpg);background-repeat:repeat-x;float:left;}
.menu{width:949px;height:25px;background:url(../images/menu_bg.jpg);background-repeat:repeat-x;padding:8px 10px 0px 45px;overflow:hidden;float:left;}


